Subject: Brainstorming Session - Friday, January 12
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 5 Jan 2001 06:27:00 -0800 (PST)

I would like to invite each of you to participate in a brainstorming session 
with me on Friday, January 12 from 8:30 am through lunch.  The purpose of 
this meeting will be to surface and capture ideas around the potential 
commercialization of mid and back office services that we provide.  I know 
that many of you have ideas about services and/or products that could be 
marketed and some of you have been involved in arrangements where we have or 
are currently providing services to outside parties.  While there are efforts 
underway with certain modules under CommodityLogic, I want this session to be 
used to take a broader look at how we might market mid and back office 
services.  I hope that you will be able to attend.  

Details on location of the meeting and more exact timing will be sent to you 
on Monday when Patti returns from vacation.